/* Flexslider */
#vid_15 {
  border:0;
  position: absolute;
  left: 0px;
  right: 0px;
}
.panels-ipe-editing #vid_15 {
position:static;
}
#vid_15 img {
  width:100% !important;
}

.flexslider-els-carousel .button-wrapper.btn-bottom {
  top: 70%;
}
.flexslider-els-carousel .button-wrapper.btn-left {
  margin-left: 90px;
}
.flexslider-els-carousel .flex-direction-nav a.flex-next,
.flexslider-els-carousel .flex-direction-nav a.flex-prev {
  background-color:transparent;
  margin: 0 20px;
  top:41%;
}
.flexslider-els-carousel .flex-direction-nav a.flex-next:before,
.flexslider-els-carousel .flex-direction-nav a.flex-prev:before {
  margin-top:-5px;
}
.flexslider-els-carousel .flex-control-paging li a {
  background:#E6E6E6;
}

.flexslider-els-carousel .slide-content .slide-title h2,
.flexslider-els-carousel .slide-content .slide-subtitle h3 {
  text-shadow:none;
  color:#fff;
  margin: 20px 0px 0px 40px;
}
.flexslider-els-carousel .slide-content .slide-title h2 {
  font-size:22px;
  font-family: 'Merriweather',georgia,serif;
}
.flexslider-els-carousel .slide-content .slide-subtitle h3 {
  font-size:16px;
  width:30%;
}
.slide-content .button-wrapper a.button {
  background-color:transparent;
  color:#ffffff;
  padding:0 20px;
}
.slide-content .button-wrapper:before {
  content: '>';
  width:15px;
  height:15px;
  display:block;
  top:4px;
  position: absolute;
  color:#ffffff;
}

@media all and (max-width: 768px) {
  .flexslider-els-carousel .slide-content .slide-title h2 {
    font-size: 18px;
  }
  .flexslider-els-carousel .slide-content .slide-subtitle {
    display:none;
  }
  .flexslider-els-carousel .button-wrapper.btn-bottom {
  top: 50% !important;
  }

}

@media all and (max-width: 980px) {
  #mini-panel-header .els-panels-row:nth-child(2) .els-panels-col-50{
    width: 100%;
  }
  .flexslider-els-carousel .button-wrapper.btn-left {
    margin-left: 50px !important;
  }
  .flexslider-els-carousel ul.slides .slide-content .slide-title h2,
  .flexslider-els-carousel ul.slides .slide-content .slide-subtitle h3 {
    margin: 0;
  }

}

@media all and (max-width: 1200px) {
  .flexslider-els-carousel .slide-content .slide-subtitle h3 {
    font-size:14px;
    width:40%;
  }
  .flexslider-els-carousel .slide-content .slide-title h2, .flexslider-els-carousel .slide-content .slide-subtitle h3 {
    margin: 20px 0px 0px 20px;
  }
  .flexslider-els-carousel .button-wrapper.btn-bottom {
    top: 85%;
  }
  .flexslider-els-carousel .button-wrapper.btn-left {
      margin-left: 70px;
  }
}
